Bug 327951 - Software updater crashes when launching it.
Software updater crashes when launching it.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
i386 Linux
low Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 12:52 EDT by vivek
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 00:19:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the crash dump produced by the software updater (1.06 KB, application/octet-stream)
2007-10-11 12:52 EDT, vivek
no flags Details

  None (edit)
Description vivek 2007-10-11 12:52:44 EDT
Description of problem:
Software Updater crashes after launching it from Application Menu.

I upgraded few packages yesterday using software updater. it was working fine
then. but next day when i tried to open software updater, it crashes and
produced the dump which i am attaching in as a file.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 vivek 2007-10-11 12:52:44 EDT
Created attachment 224561 [details]
This is the crash dump produced by the software updater
Comment 2 Peter van Egdom 2007-11-14 14:10:13 EST
Thank you for the report. However this has been reported to the incorrect
component. Reassigning from "up2date" to "pirut". Feel free to report any
further bugs you find to our bug tracking system.
Comment 3 vivek 2007-11-15 00:19:08 EST
After few days, this problem did not persist any long. "up2date/pirut" is
working fine. I dont know why this crash happened in that time frame.

Note You need to log in before you can comment on or make changes to this bug.